Subject: RE: 3268172 – Broker AR, Club Media Fest - Rosario – 05/05/2019 – 19:00 – Metropolitano De Rosario, Rosario, AR
From: Daniel Marchand <[email-masked]>
To: India Inbox <[email-masked]>, On-call Data Management <[email-masked]>
Cc: Natalia Cabrera Castilla <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 8 May 2019 12:42:05 +0000

Hi all,

I couldn’t find the actual start time of the event, but only the 14h Gate Hours. Seems to me that if the event itself (and not gate hours) started before 7pm, then the buyer is entitled to a refund. But again, I couldn’t find any info on the actual start time.

Best,
Daniel

From: India Inbox
Sent: Tuesday, May 7, 2019 5:49 PM
To: On-call Data Management <[email-masked]>
Cc: Natalia Cabrera Castilla <[email-masked]>; Rosette Modiri <[email-masked]>
Subject: Re: 3268172 – Broker AR, Club Media Fest - Rosario – 05/05/2019 – 19:00 – Metropolitano De Rosario, Rosario, AR

Hi,

Please can this be checked?

Kind regards

Jose

________________________________
From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: 07 May 2019 21:41:00
To: India Inbox
Cc: Natalia Cabrera Castilla
Subject: Fwd: 3268172 – Broker AR, Club Media Fest - Rosario – 05/05/2019 – 19:00 – Metropolitano De Rosario, Rosario, AR

Hi There,

With reference to the above EID, as per our website the event time was 7 pm and the buyer went to the event accordingly however the event started at 2 pm due to that the buyer missed the event. This seems to be EDM error.

Could you please inform EDM team to investigate on this information and to advise if the buyer is entitled for a refund.

Kind Regards,
Rosette
________________________________
From: "Natalia Cabrera Castilla" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, 7 May, 2019 23:37:57
Subject: 3268172 – Broker AR, Club Media Fest - Rosario –  05/05/2019 – 19:00 – Metropolitano De Rosario, Rosario, AR

Hello Rosette,

EID: 3268172

Buyer is chasing refund because we informed wrong time as event was listed as 19:00h so when buyer reached to the event, event was over.

I can see in google that event started at 14:00h.

Please, Can you let me know if buyer is he is entitled  for refund?

Link to the event website: https://turboentrada.com/detalle/CLUB-MEDIA-FEST/<https://protect-eu.mimecast.com/s/D6Y0CgZVRTlBEjpiNfmjL?domain=turboentrada.com>

--
Kind Regards
Natalia